Redmine - Feature #10559

Add Parent Task to 'Group Results By' drop down
2012-03-28 19:58 - bron lynch

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

It would be really helpful if you could add Parent Task to the list of options available in the 'Group Results By' dropdown.

Or perhaps make the list of group by options, editable.

Related issues:
Is duplicate of Redmine - Feature #5325: Add Parent Task to 'Group Results By... New 2010-04-15

History

#1 - 2013-01-16 10:49 - Daniel Felix

- Target version set to Candidate for next major release

This one relates to #9992. Maybe it could be integrated with it.

#2 - 2013-03-31 22:29 - VD DV

+1

#3 - 2014-01-15 12:36 - Florian Kaiser

Also +1 from me.

#4 - 2014-09-26 13:04 - Ronny Kiessling

+1

#5 - 2014-12-04 11:20 - Antoine Morisseau

+42 for me. It's been 4 years that almost 20-30 users in this website are asking for it.
And do not mistake the group by and filter. they are not the same thing visually.

The issue is related to #6816 and #6116 and #5325
and don't mistake by takins the issue #5196 since it was half resolved. the user asked to group, order and view parent task.
The order and view are resolved but not the group by feature.

#6 - 2014-12-04 11:39 - VD DV

+1

#7 - 2015-01-03 04:53 - Toshi MARUYAMA
- Related to Feature #5325: Add Parent Task to '‘Group Results By' drop down added

#8 - 2015-01-03 04:58 - Toshi MARUYAMA
- Related to deleted (Feature #5325: Add Parent Task to 'Group Results By' drop down)

#9 - 2015-01-03 05:04 - Toshi MARUYAMA
- Status changed from New to Closed
- Target version deleted (Candidate for next major release)

- Resolution set to Duplicate

| close as duplicate of #5325.
https://www.redmine.org/issues/9992
https://www.redmine.org/issues/6816
https://www.redmine.org/issues/6116
https://www.redmine.org/issues/5325
https://www.redmine.org/issues/5196
https://www.redmine.org/issues/5325

#10 - 2015-01-03 05:05 - Toshi MARUYAMA
- Is duplicate of Feature #5325: Add Parent Task to 'Group Results By' drop down added

#11 - 2015-01-03 05:05 - Toshi MARUYAMA
- Related to deleted (Feature #9992: Ability to filter issue subtasks in issue form)
